/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


div#Choose .column-image-bg {
    background-size: cover !important;
}

div#Choose .vc_col-sm-6 {
    margin-bottom: 20px;
}
#Choose .inner_row {
    transition: .5s;
    overflow: hidden;
}
#services .owl-dots span {
    background: #B9B9B9;
    width: 16px;
    height: 16px;
    transform: scale(1);
    margin: 0 7px;
}

#services .owl-dots .active span {
    background: linear-gradient(260deg, rgba(47, 195, 200, 1) 0%, rgba(42, 118, 145, 1) 100%);
    transform: scale(1.3);
}
#Choose .inner_row p {
    opacity: 0;
    transition: 0.5s;
}

#Choose .inner_row .wpb_text_column {
    transition: 0.5s;
    transform: translateY(8rem)scale(0.9);
    transform-origin: left;
}

#Choose .inner_row:hover .wpb_text_column {
    transform: translateY(0rem) scale(1);
}

#Choose .inner_row:hover .wpb_text_column p {
    opacity: 1;
}


a#btn1 {
    padding: 15px 45px;
    font-size: 18px;
}
.Downloadbtn a span {
    padding: 15px 30px;
    font-size: 18px;
    background: #92e936;
    border-radius: 100px;
    color: white;
    font-weight: 600;
}

.Downloadbtn a span:after {
    display: none !important;
}

div#contact-box {
    padding: 30px;
    background: #ffffff;
    border-radius: 20px;
}
div#contact-box .field .wpcf7-form-control {background: #DBDBDB;border-radius: 30px;padding: 8px 18px;f;font-size: 15px;color: black;}
div#contact-box .field .wpcf7-form-control::placeholder {
    color: black;
    opacity:1;
}
div#contact-box form.wpcf7-form {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 11px;
}

div#contact-box .field textarea.wpcf7-form-control.wpcf7-textarea {
    height: 120px;
}

div#contact-box .button input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: fit-content;
    padding: 11px 51px !important;
    font-size: 18px;
    background: linear-gradient(0deg, rgba(47, 195, 200, 1) 0%, rgba(42, 118, 145, 1) 100%);
    font-family: 'Poppins';
}

div#contact-box .button {
    margin: 0 auto;
    position: relative;
}

div#contact-box .button span.wpcf7-spinner {
    position: absolute;
    right: -70px;
}


span.wpcf7-not-valid-tip {
    color: black !important;
    margin-left: 20px;
}

#contact-sec h4 {
    font-size: 24px;
    font-weight: 700;
}

#contact-sec .iwithtext {
    display: flex;
    gap: 4px;
    margin-bottom: 4px;
}

#contact-sec .iwithtext .iwt-icon {
    position: unset;
}

#contact-sec .iwithtext .iwt-text {
    padding: 0;
}

#contact-sec .iwithtext a {
    font-size: 17px;
    color: white;
}

#contact-sec .iwithtext i {
    font-size: 25px;
    color: white;
    width: 36px;
}

#Choose .owl-dots span {
    background: #B9B9B9;
    width: 18px;
    height: 18px;
    transform: scale(1);
    margin: 0px 5px;
}

#Choose .owl-dots .active span {
    background: linear-gradient(260deg, rgba(47, 195, 200, 1) 0%, rgba(42, 118, 145, 1) 100%) !important;
    transform: scale(1.3);
}

div#in-banner {
    margin: 0;
}

#footer-outer #footer-widgets .row {
    padding: 40px 0px 20px !important;
    border-bottom: 2px solid #ffffff57;
}

#footer-outer #footer-widgets .row h4 {
    font-size: 24px;
}

#footer-outer #footer-widgets {
    font-size: 14px;
}

.box-sec2 .vc_column-inner {
    padding: 62px 5%;
    border-radius: 60px !important;
    overflow: hidden;
}

.box-sec2 .vc_column-inner .column-image-bg {
    background-size: cover;
}

#box-secs .vc_column-inner {
    padding: 0;
    border-radius: 0px !important;
    overflow: auto;
}

#box-secs .vc_column-inner .img-with-aniamtion-wrap {
    display: inline-flex;
    margin: 0px 12px;
}

#box-secs .vc_column-inner  .hover-wrap {
    margin: 0;
}

.container-wrap {
    padding-bottom: 0px;
}

div#download-sec {
    margin-bottom: -5rem;
    z-index: 11;
}

div#footer-outer {z-index: 9;}


#footer-outer #footer-widgets ul#menu-social-media li {
    display: inline-block;
    margin: 0px 3px;
}

#footer-outer #footer-widgets ul#menu-social-media li i {
    width: 40px;
    background: #ffffff;
    height: 40px;
    line-height: 40px;
    border-radius: 50px;
    font-size: 21px;
    color: #10404b;
}

div#copyright {
    text-align: center;
    padding: 11px 0px !important;
}

div#copyright .col.span_5 {
    max-width: 100%;
    width: 100%;
}
#footer-outer #footer-widgets div#media_image-3 {
    margin: 0 0 14px;
}
